# mediaplayer.prev Starts playback of the previous song (mediaplayer interface module)
Usage
    mediaplayer.prev [-q]
Description
Starts playback of the previous song in the remote instance of the slave media player. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    mediaplayer.prev [-q]
See also
media player module documentation mediaplayer.stop, mediaplayer.pause, mediaplayer.play, mediaplayer.next, $mediaplayer.nowplaying, $mediaplayer.status

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014